CC = @HOST_CC@

ccas_wrap: ccas_wrap.c
	$(CC) -o $@ $<

all: ccas_wrap

clean clobber distclean:
	rm -f ccas_wrap

install check: ccas_wrap
# do nothing

distdir:
	cp Makefile ccas_wrap.c $(top_distdir)/ccas_wrap/
